Subject: Re: [Teas] Some comments on draft-ietf-ccamp-rsvp-te-bandwidth-availability-02

From: "Yemin (Amy)" <[email-masked]>
Date: Wed, 5 Aug 2015 08:26:32 +0000

Hi Lou,

I have no problem to change the title. 
And thanks for the wiki link, it provides very useful guidelines. 
I will update the draft accordingly. 

BR,
Amy

-----Original Message-----
From: Lou Berger [mailto:[email-masked]] 
Sent: Sunday, July 26, 2015 12:21 AM
To: [email-masked]; CCAMP; TEAS WG
Subject: Some comments on draft-ietf-ccamp-rsvp-te-bandwidth-availability-02

Hi,
    I reviewed this document from the perspective of how generalized it is in its current form.

I think this document's scope in it's current form is limited to RFC6003.  I think it sould retitle the draft to something like "Ethernet Traffic Parameters With Availability Information" to align with RFC6003.
 The document could also use RFC6003 as a 'design pattern' for some reediting of its sections/text.

I also suggest reviewing
http://trac.tools.ietf.org/wg/teas/trac/wiki/PSGuidelines for some suggested guidelines.

As TEAS chair, I think this document should remain with CCAMP.  (Perhaps that was the intent of the discussion in this past week's session and only the ospf document was to be jointly last called.)

Thanks,
Lou